Bug 120236 - SELinux FAQ - do you need to recompile policy to add new users to /etc/security/selinux/src/policy/users ?
Summary: SELinux FAQ - do you need to recompile policy to add new users to /etc/securi...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq (Show other bugs)
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL: http://people.redhat.com/kwade/fedora...
Whiteboard:
Keywords:
Depends On:
Blocks: 118757
TreeView+ depends on / blocked
 
Reported: 2004-04-07 01:33 UTC by Karsten Wade
Modified: 2007-04-18 17:05 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-27 19:03:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Wade 2004-04-07 01:33:39 UTC
Description of change/FAQ addition:

http://www.redhat.com/archives/fedora-selinux-list/2004-April/msg00128.html

Q:   is there a different way to add new users and roles
    that creating them in the
    /etc/security/selinux/src/policy/users file and
    recompiling the policy ?

A: No


Version-Release of FAQ:

selinux-faq-1.0-5 (2004-04-06-T16:20-0800)

Comment 1 Karsten Wade 2005-12-27 19:03:29 UTC
SELinux FAQ undergoing updates for FC5, this is legacy content that is not
maintained.


Note You need to log in before you can comment on or make changes to this bug.